Package: groovy.org.codenarc.rule.security

## [Groovy] Class UnsafeImplementationAsMapAstVisitor

- groovy.org.codenarc.rule.security.UnsafeImplementationAsMapAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitCastExpression(org.codehaus.groovy.ast.expr.CastExpression cast)`

- - ### Method Detail

    - #### @Override void visitCastExpression(org.codehaus.groovy.ast.expr.CastExpression cast)